import request from "@/utils/request";

// 查询订单列表
export function list(params) {
  return request({
    url: "/activities/wx/order/list",
    params
  });
}

// 订单退款
export function refund(params) {
  return request({
    url: "order/info/refund/" + params.outTradeNo,
    method: "put",
    params: {
      reason: params.reason

    }
  });
}
